WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development Readme (trunk): Dutch

1 2 3 4
Filter ↓ Sort ↓ All (49) Untranslated (1) Waiting (0) Fuzzy (0) Warnings (0)
Prio Original string Translation
YITH WooCommerce Minimum Maximum Quantity allows you to set a minimum and/or maximum quantity for purchases in your shop YITH WooCommerce Minimum Maximum Quantity laat je een minimum en/of maximum hoeveelheid instellen voor aankopen in je winkel Details
YITH WooCommerce Minimum Maximum Quantity allows you to set a minimum and/or maximum quantity for purchases in your shop
Comment

Short description.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2018-05-07 20:41:12 GMT
Translated by:
ankeyith
Priority of the original:
high
YITH WooCommerce Minimum Maximum Quantity YITH WooCommerce Minimum Maximum Quantity Details
YITH WooCommerce Minimum Maximum Quantity
Comment

Plugin name.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2018-05-07 20:41:12 GMT
Translated by:
ankeyith
Priority of the original:
high
If you have suggestions about how to improve YITH WooCommerce Minimum Maximum Quantity, you can <a href="mailto:&#112;&#108;&#x75;&#x67;&#x69;&#x6e;&#x73;&#064;&#121;&#105;&#116;&#104;&#x65;&#x6d;&#x65;&#x73;&#x2e;&#099;&#111;&#109;" title="Your Inspiration Themes">write us</a> and contribute in making your YITH WooCommerce Minimum Maximum Quantity more and more performing. Als je suggesties hebt met betrekking tot het verbeteren van YITH WooCommerce Minimum Maximum Quantity, kun je <a href="mailto:&#112;&#108;&#x75;&#x67;&#x69;&#x6e;&#x73;&#064;&#121;&#105;&#116;&#104;&#x65;&#x6d;&#x65;&#x73;&#x2e;&#099;&#111;&#109;" title="Your Inspiration Themes">ons schrijven</a> en bijdragen aan het verbeteren van je YITH WooCommerce Minimum Maximum Quantity plugin. Details
If you have suggestions about how to improve YITH WooCommerce Minimum Maximum Quantity, you can <a href="mailto:&#112;&#108;&#x75;&#x67;&#x69;&#x6e;&#x73;&#064;&#121;&#105;&#116;&#104;&#x65;&#x6d;&#x65;&#x73;&#x2e;&#099;&#111;&#109;" title="Your Inspiration Themes">write us</a> and contribute in making your YITH WooCommerce Minimum Maximum Quantity more and more performing.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2018-05-07 20:41:12 GMT
Translated by:
ankeyith
Priority of the original:
normal
If you have created your own language pack, or have an update for an existing one, you can send <a href="http://codex.wordpress.org/Translating_WordPress" title="Translating WordPress">gettext PO and MO file</a> <a href="http://yithemes.com/contact/" title="Your Inspiration Themes">use</a> so we can bundle it into language pack of YITH WooCommerce Minimum Maximum Quantity. Als je je eigen talenpakket hebt gemaakt, of je hebt een update voor een bestaande, stuur een <a href="http://codex.wordpress.org/Translating_WordPress" title="Translating WordPress">gettext PO en MO bestand</a> <a href="http://yithemes.com/contact/" title="Your Inspiration Themes">gebruik</a> zodat we het kunnen bundelen met het talen pakket van YITH WooCommerce Minimum Maximum Quantity. Details
If you have created your own language pack, or have an update for an existing one, you can send <a href="http://codex.wordpress.org/Translating_WordPress" title="Translating WordPress">gettext PO and MO file</a> <a href="http://yithemes.com/contact/" title="Your Inspiration Themes">use</a> so we can bundle it into language pack of YITH WooCommerce Minimum Maximum Quantity.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2018-05-07 20:41:12 GMT
Translated by:
ankeyith
Priority of the original:
normal
English Engels Details
English
Comment

Found in description list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2017-01-29 06:39:33 GMT
Priority of the original:
normal
Available Languages Beschikbare talen Details
Available Languages
Comment

Found in description header.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2018-05-07 20:41:12 GMT
Translated by:
ankeyith
Priority of the original:
normal
Suggestions Suggesties Details
Suggestions
Comment

Found in description header.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-12-09 16:48:27 GMT
Priority of the original:
normal
Translators Vertalers Details
Translators
Comment

Found in description header.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-12-09 16:48:28 GMT
Priority of the original:
normal
If none of the previous listed actions helps you solve the problem, then, submit a ticket in the forum and describe your problem accurately, specify WordPress and WooCommerce versions you are using and any other information that might help us solve your problem as quickly as possible. Thanks! Als geen van eerdergenoemde acties helpen bij het oplossen van het probleem, stuur dan een support verzoek in het forum en beschrijf duidelijk je probleem, specificeer WordPress en WooCommerce versies die je gebruikt en andere informatie die bruikbaar kan zijn bij het zo spoedig mogelijk oplossen van je probleem. Dankjewel! Details
If none of the previous listed actions helps you solve the problem, then, submit a ticket in the forum and describe your problem accurately, specify WordPress and WooCommerce versions you are using and any other information that might help us solve your problem as quickly as possible. Thanks!
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2018-05-07 20:41:12 GMT
Translated by:
ankeyith
Priority of the original:
normal
If you have problems with our plugins or something is not working as it should, first follow this preliminary steps: Als je problemen hebt met onze plugins, of iets werkt niet zoals he hoort, probeer dan eerst de volgende stappen: Details
If you have problems with our plugins or something is not working as it should, first follow this preliminary steps:
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2018-05-07 20:41:12 GMT
Translated by:
ankeyith
Priority of the original:
normal
Ensure that you plugin version, your theme version and your WordPress and WooCommerce version (if required) are updated and that the problem you are experiencing has not already been solved in a later plugin update. Verzeker dat je plugin versie, je theme versie, je WordPress versie en WooCommerce versie (indien van toepassing) geüpdatet zijn en dat het probleem dat je ervaart niet al is opgelost in een latere plugin update. Details
Ensure that you plugin version, your theme version and your WordPress and WooCommerce version (if required) are updated and that the problem you are experiencing has not already been solved in a later plugin update.
Comment

Found in faq list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2018-05-07 20:41:12 GMT
Translated by:
ankeyith
Priority of the original:
normal
Deactivate all plugins you are using and check if the problem is still occurring. Deactiveer alle plugins die je gebruikt en controleer of het probleem zich nog steeds voordoet. Details
Deactivate all plugins you are using and check if the problem is still occurring.
Comment

Found in faq list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2018-05-07 20:41:12 GMT
Translated by:
ankeyith
Priority of the original:
normal
Compatibility with all themes is impossible, because they are too many, but generally if themes are developed according to WordPress and WooCommerce guidelines, YITH plugins are compatible with them. Yet, we can grant compatibility with themes developed by YIThemes, because they are constantly updated and tested with our plugins. Sometimes, especially when new versions are released, it might only require some time for them to be all updated, but you can be sure that they will be tested and will be working in a few days. Compatibiliteit met alle themes is onmogelijk, want er zijn er ontelbaar veel, maar over het algemeen als themes zijn ontwikkeld volgens de WordPress en WooCommerce richtlijnen, dan zijn YITH plugins compatibel met ze. We kunnen compatibiliteit garanderen met themes gemaakt door YIThemes, omdat deze constant worden geüpdatet en getest met onze plugins. Wanneer een nieuwe versie wordt uitgegeven kan het even duren voordat alles up-to-date is, maar binnen enkele dagen kun je zeker zijn dat ze zijn getest en werken. Details
Compatibility with all themes is impossible, because they are too many, but generally if themes are developed according to WordPress and WooCommerce guidelines, YITH plugins are compatible with them. Yet, we can grant compatibility with themes developed by YIThemes, because they are constantly updated and tested with our plugins. Sometimes, especially when new versions are released, it might only require some time for them to be all updated, but you can be sure that they will be tested and will be working in a few days.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2018-05-07 20:41:12 GMT
Translated by:
ankeyith
Priority of the original:
normal
Test the plugin with a WordPress default theme, to be sure that the error is not caused by the theme you are currently using. Test de plugin met een standaard WordPress theme, om er zeker van te zijn dat de fout niet wordt veroorzaakt door het theme dat je momenteel gebruikt. Details
Test the plugin with a WordPress default theme, to be sure that the error is not caused by the theme you are currently using.
Comment

Found in faq list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2018-05-07 20:41:12 GMT
Translated by:
ankeyith
Priority of the original:
normal
How can I get support if my WooCommerce plugin is not working? Hoe kan ik support krijgen als mijn WooCommerce plugin niet werkt? Details
How can I get support if my WooCommerce plugin is not working?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2018-05-07 20:41:12 GMT
Translated by:
ankeyith
Priority of the original:
normal
1 2 3 4
Legend:
Current
Waiting
Fuzzy
Old
With Warnings

Export as

Skip to toolbar